@extends('EventPortal::email.template')

@section('body')

<p>{{ __('You are receiving this email because we received a password reset request for your account.') }}</p>
<p>{{ __('This password reset link will expire in :count minutes.', ['count' => config('auth.passwords.'.config('auth.defaults.passwords').'.expire')]) }}</p>
<p>{{ __('If you did not request a password reset, no further action is required.') }}</p>

<a href="{{ $url }}">{{ __('Reset Password') }}</a>
@endsection
