<?php

namespace EventPortal\Domain\SignIn\Concerns;

use EventPortal\Domain\SignIn\Models\SignIn;
use Illuminate\Database\Eloquent\Relations\MorphMany;

trait CanSignInto
{
    public function signIns(): MorphMany
    {
        return $this->morphMany(SignIn::class, 'locationable');
    }
}
